Page MenuHomePhabricator

Get Wikimedia listed in the POSSE's directory of HFOSS projects (before June 18th)
Closed, ResolvedPublic

Description

@srodlund and I met with two professors from POSSE (http://foss2serve.org/index.php/POSSE), an initiative that supports professional development for instructors interested in student participation in humanitarian free and open source software.

The next steps are for us to prepare some instructions around Wikimedia's New Developers guide and technical writing tasks that could be added on the POSSE's wiki and would then be used as a curriculum material by professors interested in teaching open source through projects.

For reference: http://foss2serve.org/index.php/Category:OpenMRS

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 12 2018, 1:06 AM
srishakatux triaged this task as Normal priority.May 12 2018, 1:06 AM

Sent an email to faculty members at POSSE with a link to this resource: https://www.mediawiki.org/wiki/User:SSethi_(WMF)/Sandbox/POSSE:Wikimedia

Vvjjkkii renamed this task from Get Wikimedia listed in the POSSE's directory of HFOSS projects (before June 18th) to w2caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed srishakatux as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Koavf renamed this task from w2caaaaaaa to Get Wikimedia listed in the POSSE's directory of HFOSS projects (before June 18th).Jul 1 2018, 6:30 PM
JJMC89 assigned this task to srishakatux.Jul 1 2018, 6:35 PM
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 updated the task description. (Show Details)
JJMC89 added a subscriber: Aklapper.
srishakatux closed this task as Resolved.Jul 2 2018, 6:03 PM

We are listed now in POSSE's directory of projects in the Education category: http://foss2serve.org/index.php/HFOSS_Projects#Education